@import url("https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500;600;700&display=swap");
/* line 3, ../sass/_layout.scss */
body {
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 100%;
  font-family: "Inter", sans-serif;
  font-size: 0;
}

/* line 12, ../sass/_layout.scss */
html {
  width: 100%;
  height: 100%;
}

/* line 21, ../sass/_layout.scss */
::-webkit-scrollbar {
  width: 10px;
}

/* line 25, ../sass/_layout.scss */
::-webkit-scrollbar-track {
  background: #f4f4f4;
  border-radius: 10px;
}

/* line 30, ../sass/_layout.scss */
::-webkit-scrollbar-thumb {
  background-color: #101011;
  border-radius: 20px;
  border: 2px solid #f4f4f4;
}

/* line 37, ../sass/_layout.scss */
input,
select,
textarea,
button {
  margin: 0;
  padding: 0;
  font-family: "Inter", sans-serif;
  outline: none;
  resize: none;
  background: transparent;
  border: none;
}

/* line 50, ../sass/_layout.scss */
.container {
  margin: 0 auto;
  max-width: 1000px;
  padding: 0 30px;
  position: relative;
  z-index: 2;
}

/* line 58, ../sass/_layout.scss */
p {
  margin: 0;
}

/* line 63, ../sass/_layout.scss */
.button {
  display: inline-block;
  padding: 0 45px;
  line-height: 60px;
  border-radius: 40px;
  border: none;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
  transition: 0.2s;
}
/* line 64, ../sass/_layout.scss */
.button--light {
  background: white;
  color: #101011;
}
/* line 68, ../sass/_layout.scss */
.button--dark {
  background: #101011;
  color: white;
}
/* line 72, ../sass/_layout.scss */
.button--outlined {
  color: #101011;
  border: 2px solid #101011;
}
/* line 76, ../sass/_layout.scss */
.button--grey {
  border-color: #f4f4f4;
  background: #f4f4f4;
  color: #101011;
}
/* line 92, ../sass/_layout.scss */
.button:hover {
  opacity: 0.9;
}

/* line 98, ../sass/_layout.scss */
.checkbox,
.radio {
  position: relative;
  padding-left: 26px;
  font-size: 15px;
  font-weight: 500;
  line-height: 16px;
  cursor: pointer;
}
/* line 106, ../sass/_layout.scss */
.checkbox::selection,
.radio::selection {
  background: transparent;
}
/* line 109, ../sass/_layout.scss */
.checkbox input + span,
.radio input + span {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  margin: 0;
  padding: 0;
  width: 14px;
  height: 14px;
  background: white;
  border: 1px solid #ddd;
  transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
}
/* line 122, ../sass/_layout.scss */
.checkbox input + span::after,
.radio input + span::after {
  content: "";
  display: block;
  transform: scale(0);
  transition: transform 0.2s;
}
/* line 129, ../sass/_layout.scss */
.checkbox input:checked + span::after,
.radio input:checked + span::after {
  transform: scale(1);
}
/* line 132, ../sass/_layout.scss */
.checkbox input,
.radio input {
  position: absolute;
  left: 0;
  top: 0;
  margin: 0;
  padding: 0;
  width: 16px;
  height: 16px;
  cursor: pointer;
  opacity: 0;
}
/* line 144, ../sass/_layout.scss */
.checkbox input + span::after,
.radio input + span::after {
  margin: 3px;
  width: 8px;
  height: 8px;
}
/* line 150, ../sass/_layout.scss */
.checkbox input:checked + span::after,
.radio input:checked + span::after {
  background: black;
}

/* line 155, ../sass/_layout.scss */
.radio input + span {
  border-radius: 100%;
}
/* line 157, ../sass/_layout.scss */
.radio input + span::after {
  border-radius: 100%;
}

/* line 163, ../sass/_layout.scss */
.menu-icon {
  position: relative;
  width: 20px;
  height: 18px;
  transition: 0.3s;
}
/* line 168, ../sass/_layout.scss */
.menu-icon:before, .menu-icon:after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background: white;
  border-radius: 3px;
  transition: 0.3s;
}
/* line 179, ../sass/_layout.scss */
.menu-icon:before {
  top: 5px;
}
/* line 182, ../sass/_layout.scss */
.menu-icon:after {
  bottom: 5px;
}
/* line 186, ../sass/_layout.scss */
.menu-icon:hover:after {
  width: 70%;
}

/* line 192, ../sass/_layout.scss */
.grid {
  display: grid;
}

/* line 196, ../sass/_layout.scss */
.block {
  display: inline-block;
  vertical-align: top;
  padding-top: 100px;
  width: 100%;
}
/* line 201, ../sass/_layout.scss */
.block--border {
  border-bottom: 3px solid #eee;
}
/* line 204, ../sass/_layout.scss */
.block--grey {
  background: #f4f4f4;
}

/* line 210, ../sass/_layout.scss */
.heading--size-1 {
  font-size: 20px;
  line-height: 26px;
}
/* line 214, ../sass/_layout.scss */
.heading--size-2 {
  font-size: 24px;
  line-height: 30px;
}
/* line 218, ../sass/_layout.scss */
.heading--size-3 {
  font-size: 28px;
  line-height: 34px;
  font-weight: 700;
}
/* line 223, ../sass/_layout.scss */
.heading--size-4 {
  font-size: 60px;
  line-height: 66px;
  font-weight: 700;
}

/* line 230, ../sass/_layout.scss */
.heading-block {
  text-align: center;
}
/* line 232, ../sass/_layout.scss */
.heading-block .heading {
  max-width: 820px;
}
/* line 234, ../sass/_layout.scss */
.heading-block .heading--size-4 {
  margin: 0 auto;
}
/* line 237, ../sass/_layout.scss */
.heading-block .heading--size-1 {
  margin: 30px auto 80px;
}

/* line 243, ../sass/_layout.scss */
.button-line {
  padding: 60px 0;
  text-align: center;
}
/* line 246, ../sass/_layout.scss */
.button-line .button {
  line-height: 60px;
}

/* line 251, ../sass/_layout.scss */
.main {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 285px;
  width: 100%;
  background: #101011;
}
/* line 257, ../sass/_layout.scss */
.main__title {
  font-size: 60px;
  color: white;
  font-weight: 800;
  text-align: center;
}
/* line 263, ../sass/_layout.scss */
.main__desc {
  margin-top: 15px;
  font-size: 32px;
  color: #ffb400;
  font-weight: 400;
  text-align: center;
}
/* line 270, ../sass/_layout.scss */
.main__carousel {
  max-width: 960px;
  margin: 90px auto -310px;
}

/* line 276, ../sass/_layout.scss */
.cta {
  position: fixed;
  left: 50%;
  bottom: 46px;
  margin-left: -160px;
  width: 320px;
  height: 66px;
  line-height: 66px;
  font-size: 17px;
  font-weight: 700;
  text-transform: uppercase;
  color: white;
  text-decoration: none;
  text-align: center;
  z-index: 20;
}
/* line 291, ../sass/_layout.scss */
.cta:before, .cta:after {
  content: "";
  position: absolute;
  border-radius: 40px;
}
/* line 297, ../sass/_layout.scss */
.cta:before {
  background: linear-gradient(45deg, #ff0000, #ff7300, #fffb00, #48ff00, #00ffd5, #002bff, #7a00ff, #ff00c8, #ff0000);
  top: -2px;
  left: -2px;
  background-size: 400%;
  z-index: -1;
  filter: blur(5px);
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  animation: glowing 20s linear infinite;
  transition: opacity 0.3s ease-in-out;
}
/* line 320, ../sass/_layout.scss */
.cta:after {
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #101011;
  left: 0;
  top: 0;
}

@keyframes glowing {
  0% {
    background-position: 0 0;
  }
  50% {
    background-position: 400% 0;
  }
  100% {
    background-position: 0 0;
  }
}
@media screen and (max-width: 1000px) {
  /* line 344, ../sass/_layout.scss */
  .heading--size-1 {
    font-size: 18px;
    line-height: 24px;
  }
  /* line 348, ../sass/_layout.scss */
  .heading--size-2 {
    font-size: 22px;
    line-height: 28px;
  }
  /* line 352, ../sass/_layout.scss */
  .heading--size-4 {
    font-size: 50px;
    line-height: 56px;
  }

  /* line 358, ../sass/_layout.scss */
  .main__title {
    font-size: 56px;
  }
  /* line 361, ../sass/_layout.scss */
  .main__desc {
    font-size: 28px;
  }
}
@media screen and (max-width: 900px) {
  /* line 367, ../sass/_layout.scss */
  .container {
    padding: 0 20px;
  }

  /* line 370, ../sass/_layout.scss */
  .block {
    padding-top: 50px;
  }

  /* line 375, ../sass/_layout.scss */
  .heading-block .heading--size-1 {
    margin: 30px auto 50px;
  }
}
@media screen and (max-width: 700px) {
  /* line 383, ../sass/_layout.scss */
  .heading--size-1 {
    margin: 20px auto 0;
    font-size: 16px;
    line-height: 22px;
  }
  /* line 388, ../sass/_layout.scss */
  .heading--size-2 {
    font-size: 20px;
    line-height: 26px;
  }
  /* line 392, ../sass/_layout.scss */
  .heading--size-4 {
    font-size: 40px;
    line-height: 46px;
  }

  /* line 398, ../sass/_layout.scss */
  .main__title {
    font-size: 50px;
  }
  /* line 401, ../sass/_layout.scss */
  .main__desc {
    font-size: 26px;
  }
}
@media screen and (max-width: 500px) {
  /* line 407, ../sass/_layout.scss */
  .container {
    padding: 0 14px;
  }

  /* line 413, ../sass/_layout.scss */
  .heading--size-2 {
    font-size: 18px;
    line-height: 24px;
  }
  /* line 417, ../sass/_layout.scss */
  .heading--size-4 {
    font-size: 30px;
    line-height: 36px;
  }

  /* line 423, ../sass/_layout.scss */
  .main__title {
    font-size: 40px;
  }
  /* line 426, ../sass/_layout.scss */
  .main__desc {
    font-size: 24px;
  }

  /* line 430, ../sass/_layout.scss */
  .cta {
    margin-left: -140px;
    width: 280px;
  }
}
/**
 * Swiper 8.4.4
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * https://swiperjs.com
 *
 * Copyright 2014-2022 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: October 12, 2022
 */
@font-face {
  font-family: "swiper-icons";
  src: url("data:application/font-woff;charset=utf-8;base64, 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") format("woff");
  font-weight: 400;
  font-style: normal;
}
/* line 23, ../sass/_swiper2.scss */
:root {
  --swiper-theme-color: #007aff;
}
/* line 27, ../sass/_swiper2.scss */
.swiper {
  padding-bottom: 50px !important;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  /* Fix of Webkit flickering */
  z-index: 1;
}

/* line 38, ../sass/_swiper2.scss */
.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}

/* line 41, ../sass/_swiper2.scss */
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}

/* line 50, ../sass/_swiper2.scss */
.swiper-android .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}

/* line 54, ../sass/_swiper2.scss */
.swiper-pointer-events {
  touch-action: pan-y;
}
/* line 56, ../sass/_swiper2.scss */
.swiper-pointer-events.swiper-vertical {
  touch-action: pan-x;
}

/* line 60, ../sass/_swiper2.scss */
.swiper-slide {
  flex-shrink: 0;
  width: 300px;
  height: 530px;
  position: relative;
  transition-property: transform;
}
/* line 66, ../sass/_swiper2.scss */
.swiper-slide img {
  width: 100%;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
}

/* line 71, ../sass/_swiper2.scss */
.swiper-slide-invisible-blank {
  visibility: hidden;
}

/* line 75, ../sass/_swiper2.scss */
.swiper-slide .slider-image .preview-icon {
  z-index: -1;
  width: calc(100% - 30px);
}

/* line 80, ../sass/_swiper2.scss */
.swiper-image {
  position: relative;
  height: 100%;
  border-radius: 20px;
  box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}
/* line 86, ../sass/_swiper2.scss */
.swiper-image iframe {
  position: absolute;
  left: -5px;
  top: -80px;
  width: 310px;
  height: 700px;
}

/* Auto Height */
/* line 97, ../sass/_swiper2.scss */
.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}
/* line 102, ../sass/_swiper2.scss */
.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}

/* line 107, ../sass/_swiper2.scss */
.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  backface-visibility: hidden;
}

/* 3D Effects */
/* line 113, ../sass/_swiper2.scss */
.swiper-3d, .swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}
/* line 117, ../sass/_swiper2.scss */
.swiper-3d .swiper-wrapper,
.swiper-3d .swiper-slide,
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-cube-shadow {
  transform-style: preserve-3d;
  border-radius: 20px;
}
/* line 128, ../sass/_swiper2.scss */
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}
/* line 141, ../sass/_swiper2.scss */
.swiper-3d .swiper-slide-shadow {
  background: rgba(0, 0, 0, 0.15);
}
/* line 144, ../sass/_swiper2.scss */
.swiper-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), transparent);
}
/* line 151, ../sass/_swiper2.scss */
.swiper-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), transparent);
}
/* line 158, ../sass/_swiper2.scss */
.swiper-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), transparent);
}
/* line 165, ../sass/_swiper2.scss */
.swiper-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), transparent);
}

/* CSS Mode */
/* line 176, ../sass/_swiper2.scss */
.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  /* For Firefox */
  -ms-overflow-style: none;
  /* For Internet Explorer and Edge */
}
/* line 180, ../sass/_swiper2.scss */
.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}
/* line 184, ../sass/_swiper2.scss */
.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}

/* line 189, ../sass/_swiper2.scss */
.swiper-horizontal.swiper-css-mode > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}

/* line 194, ../sass/_swiper2.scss */
.swiper-vertical.swiper-css-mode > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}

/* line 199, ../sass/_swiper2.scss */
.swiper-centered > .swiper-wrapper::before {
  content: "";
  flex-shrink: 0;
  order: 9999;
}
/* line 205, ../sass/_swiper2.scss */
.swiper-centered.swiper-horizontal > .swiper-wrapper > .swiper-slide:first-child {
  margin-inline-start: var(--swiper-centered-offset-before);
}
/* line 208, ../sass/_swiper2.scss */
.swiper-centered.swiper-horizontal > .swiper-wrapper::before {
  height: 100%;
  width: var(--swiper-centered-offset-after);
}
/* line 214, ../sass/_swiper2.scss */
.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child {
  margin-block-start: var(--swiper-centered-offset-before);
}
/* line 217, ../sass/_swiper2.scss */
.swiper-centered.swiper-vertical > .swiper-wrapper::before {
  width: 100%;
  height: var(--swiper-centered-offset-after);
}
/* line 223, ../sass/_swiper2.scss */
.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
}

/* line 229, ../sass/_swiper2.scss */
:root {
  /*
  --swiper-pagination-color: var(--swiper-theme-color);
  --swiper-pagination-bullet-size: 8px;
  --swiper-pagination-bullet-width: 8px;
  --swiper-pagination-bullet-height: 8px;
  --swiper-pagination-bullet-inactive-color: #000;
  --swiper-pagination-bullet-inactive-opacity: 0.2;
  --swiper-pagination-bullet-opacity: 1;
  --swiper-pagination-bullet-horizontal-gap: 4px;
  --swiper-pagination-bullet-vertical-gap: 6px;
  */
}
/* line 243, ../sass/_swiper2.scss */
.swiper-pagination {
  position: absolute;
  text-align: center;
  transition: 300ms opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
}
/* line 249, ../sass/_swiper2.scss */
.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}
/* line 252, ../sass/_swiper2.scss */
.swiper-pagination-disabled > .swiper-pagination, .swiper-pagination.swiper-pagination-disabled {
  display: none !important;
}

/* Common Styles */
/* line 258, ../sass/_swiper2.scss */
.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: 10px;
  left: 0;
  width: 100%;
}

/* Bullets */
/* line 267, ../sass/_swiper2.scss */
.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0;
}
/* line 270, ../sass/_swiper2.scss */
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transform: scale(0.33);
  position: relative;
}
/* line 274, ../sass/_swiper2.scss */
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  transform: scale(1);
}
/* line 277, ../sass/_swiper2.scss */
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  transform: scale(1);
}
/* line 280, ../sass/_swiper2.scss */
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  transform: scale(0.66);
}
/* line 283, ../sass/_swiper2.scss */
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  transform: scale(0.33);
}
/* line 286, ../sass/_swiper2.scss */
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  transform: scale(0.66);
}
/* line 289, ../sass/_swiper2.scss */
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  transform: scale(0.33);
}

/* line 293, ../sass/_swiper2.scss */
.swiper-pagination-bullet {
  width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 8px));
  height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 8px));
  display: inline-block;
  border-radius: 50%;
  background: var(--swiper-pagination-bullet-inactive-color, #000);
  opacity: var(--swiper-pagination-bullet-inactive-opacity, 0.2);
}
/* line 306, ../sass/_swiper2.scss */
button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  appearance: none;
}
/* line 313, ../sass/_swiper2.scss */
.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}
/* line 317, ../sass/_swiper2.scss */
.swiper-pagination-bullet:only-child {
  display: none !important;
}

/* line 321, ../sass/_swiper2.scss */
.swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
}

/* line 326, ../sass/_swiper2.scss */
.swiper-vertical > .swiper-pagination-bullets,
.swiper-pagination-vertical.swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  transform: translate3d(0px, -50%, 0);
}
/* line 331, ../sass/_swiper2.scss */
.swiper-vertical > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: var(--swiper-pagination-bullet-vertical-gap, 6px) 0;
  display: block;
}
/* line 335, ../sass/_swiper2.scss */
.swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
}
/* line 339, ../sass/_swiper2.scss */
.swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,
.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  display: inline-block;
  transition: 200ms transform, 200ms top;
}

/* line 347, ../sass/_swiper2.scss */
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4px);
}
/* line 350, ../sass/_swiper2.scss */
.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
/* line 354, ../sass/_swiper2.scss */
.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform, 200ms left;
}

/* line 359, ../sass/_swiper2.scss */
.swiper-horizontal.swiper-rtl
> .swiper-pagination-bullets-dynamic
.swiper-pagination-bullet {
  transition: 200ms transform, 200ms right;
}

/* Progress */
/* line 365, ../sass/_swiper2.scss */
.swiper-pagination-progressbar {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
}
/* line 368, ../sass/_swiper2.scss */
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transform-origin: left top;
}
/* line 378, ../sass/_swiper2.scss */
.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  transform-origin: right top;
}
/* line 381, ../sass/_swiper2.scss */
.swiper-horizontal > .swiper-pagination-progressbar, .swiper-pagination-progressbar.swiper-pagination-horizontal, .swiper-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite, .swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite {
  width: 100%;
  height: 4px;
  left: 0;
  top: 0;
}
/* line 390, ../sass/_swiper2.scss */
.swiper-vertical > .swiper-pagination-progressbar, .swiper-pagination-progressbar.swiper-pagination-vertical, .swiper-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite, .swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite {
  width: 4px;
  height: 100%;
  left: 0;
  top: 0;
}

/* line 400, ../sass/_swiper2.scss */
.swiper-pagination-lock {
  display: none;
}

/* line 1, ../sass/_header.scss */
.header {
  position: relative;
  padding: 15px 0;
  background: #101011;
  line-height: 40px;
  z-index: 10;
}
/* line 7, ../sass/_header.scss */
.header .container {
  display: grid;
  grid-template-columns: 220px 1fr 150px;
  grid-gap: 30px;
}
/* line 12, ../sass/_header.scss */
.header .menu-icon {
  display: none;
  margin: 11px 0 0 10px;
}
/* line 16, ../sass/_header.scss */
.header .menu-icon--close:before {
  top: 8px;
  transform: rotate(45deg);
}
/* line 20, ../sass/_header.scss */
.header .menu-icon--close:after {
  bottom: 8px;
  transform: rotate(-45deg);
}
/* line 27, ../sass/_header.scss */
.header .logo img {
  display: inline-block;
  vertical-align: top;
  margin-top: 10px;
  height: 20px;
}
/* line 34, ../sass/_header.scss */
.header .menu {
  text-align: right;
}
/* line 36, ../sass/_header.scss */
.header .menu a {
  display: inline-block;
  vertical-align: top;
  margin-right: 10%;
  font-size: 14px;
  color: white;
  text-decoration: none;
  font-weight: 300;
}
/* line 44, ../sass/_header.scss */
.header .menu a.current {
  color: #ffb400;
}
/* line 49, ../sass/_header.scss */
.header .languages {
  position: relative;
  text-decoration: none;
  box-sizing: border-box;
}
/* line 53, ../sass/_header.scss */
.header .languages img {
  display: inline-block;
  vertical-align: top;
  width: 22px;
}
/* line 58, ../sass/_header.scss */
.header .languages__value {
  display: inline-block;
  vertical-align: top;
  position: relative;
  padding: 0 10px;
  width: 100%;
  line-height: 40px;
  background: rgba(255, 255, 255, 0.05);
  box-sizing: border-box;
  border-radius: 6px;
  font-size: 14px;
  color: white;
  text-decoration: none;
  transition: 0.3s;
  cursor: pointer;
}
/* line 73, ../sass/_header.scss */
.header .languages__value img {
  margin: 9px 6px 0 0;
}
/* line 76, ../sass/_header.scss */
.header .languages__value:before {
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -6px;
  right: 12px;
  width: 8px;
  height: 8px;
  box-sizing: border-box;
  transform: rotate(45deg);
  border-right: 1px solid white;
  border-bottom: 1px solid white;
  z-index: 1;
}
/* line 90, ../sass/_header.scss */
.header .languages__value:hover {
  -webkit-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.2);
}
/* line 95, ../sass/_header.scss */
.header .languages__options {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px;
  min-width: 130px;
  background: white;
  max-height: 240px;
  overflow: auto;
  border-radius: 6px;
  -webkit-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.2);
  z-index: 3;
}
/* line 109, ../sass/_header.scss */
.header .languages__options a {
  display: inline-block;
  vertical-align: top;
  padding: 0 10px;
  width: 100%;
  line-height: 40px;
  font-size: 14px;
  color: #101011;
  text-decoration: none;
  box-sizing: border-box;
  border-radius: 4px;
  transition: 0.3s;
}
/* line 121, ../sass/_header.scss */
.header .languages__options a img {
  margin: 9px 6px 0 0;
}
/* line 124, ../sass/_header.scss */
.header .languages__options a:hover {
  background: #f4f4f4;
}
/* line 127, ../sass/_header.scss */
.header .languages__options a.selected {
  background: #101011;
  color: white;
}
/* line 132, ../sass/_header.scss */
.header .languages__options--active {
  display: inherit;
}

@media screen and (max-width: 900px) {
  /* line 140, ../sass/_header.scss */
  .header .container {
    grid-template-columns: 40px 1fr 40px;
    grid-gap: 0;
  }
  /* line 144, ../sass/_header.scss */
  .header .menu-icon {
    display: inline-block;
  }
  /* line 147, ../sass/_header.scss */
  .header .logo {
    text-align: center;
  }
  /* line 150, ../sass/_header.scss */
  .header .menu {
    display: none;
  }
  /* line 155, ../sass/_header.scss */
  .header .languages__value img {
    margin: 9px 0 0 0;
  }
  /* line 158, ../sass/_header.scss */
  .header .languages__value span {
    display: none;
  }
}
@media screen and (max-width: 500px) {
  /* line 167, ../sass/_header.scss */
  .languages__value {
    padding: 0 !important;
    text-align: center;
  }
  /* line 170, ../sass/_header.scss */
  .languages__value:before {
    display: none;
  }
}
/* line 1, ../sass/_we-work-for.scss */
.we-fork-for {
  padding-bottom: 80px;
}
/* line 3, ../sass/_we-work-for.scss */
.we-fork-for__list {
  display: grid;
  grid-gap: 80px;
  grid-template-columns: 1fr 1fr;
}
/* line 9, ../sass/_we-work-for.scss */
.we-fork-for__list div div:first-child {
  margin-bottom: 20px;
}

@media screen and (max-width: 900px) {
  /* line 17, ../sass/_we-work-for.scss */
  .we-fork-for {
    padding-bottom: 10px;
  }
  /* line 19, ../sass/_we-work-for.scss */
  .we-fork-for__list {
    grid-template-columns: 1fr;
    grid-gap: 0;
  }
}
/* line 1, ../sass/_counters.scss */
.counters {
  padding-bottom: 80px;
  text-align: center;
}
/* line 4, ../sass/_counters.scss */
.counters .grid {
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 40px;
}
/* line 10, ../sass/_counters.scss */
.counters__item div:nth-child(1) {
  margin-bottom: 15px;
  font-size: 66px;
  font-weight: 600;
}
/* line 14, ../sass/_counters.scss */
.counters__item div:nth-child(1) span {
  font-size: 20px;
  font-weight: 400;
}
/* line 18, ../sass/_counters.scss */
.counters__item div:nth-child(1) img {
  display: inline-block;
  vertical-align: top;
  margin-top: 20px;
  height: 40px;
}
/* line 25, ../sass/_counters.scss */
.counters__item div:nth-child(2) {
  font-size: 16px;
  line-height: 22px;
}

@media screen and (max-width: 1100px) {
  /* line 34, ../sass/_counters.scss */
  .counters .grid {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width: 600px) {
  /* line 41, ../sass/_counters.scss */
  .counters .grid {
    grid-template-columns: 1fr;
  }
}
/* line 1, ../sass/_about.scss */
.about {
  padding: 80px 0 90px;
}
/* line 3, ../sass/_about.scss */
.about__desc {
  margin: 30px auto 0;
  font-size: 20px;
  line-height: 30px;
  max-width: 800px;
  text-align: center;
}
/* line 12, ../sass/_about.scss */
.about .advantages__icon img {
  filter: brightness(0) invert(1);
}
/* line 16, ../sass/_about.scss */
.about .advantages .heading {
  margin: 35px 0 25px;
  color: white;
}

/* line 1, ../sass/_how-it-works.scss */
.how-it-works {
  padding-bottom: 80px;
}
/* line 4, ../sass/_how-it-works.scss */
.how-it-works .heading--size-4 {
  margin: 30px 0 100px;
}
/* line 8, ../sass/_how-it-works.scss */
.how-it-works .grid {
  margin-top: 50px;
  grid-template-columns: 30% 1fr;
  grid-gap: 40px;
}
/* line 13, ../sass/_how-it-works.scss */
.how-it-works .grid div:nth-child(1) {
  position: relative;
  padding-left: 50px;
  font-size: 20px;
  font-weight: 600;
}
/* line 19, ../sass/_how-it-works.scss */
.how-it-works .grid div:nth-child(2) {
  font-size: 16px;
  line-height: 23px;
}
/* line 24, ../sass/_how-it-works.scss */
.how-it-works .grid span {
  position: absolute;
  left: 0;
}

@media screen and (max-width: 600px) {
  /* line 32, ../sass/_how-it-works.scss */
  .how-it-works .grid {
    grid-template-columns: 1fr;
  }
}
/* line 1, ../sass/_clients.scss */
.clients {
  padding-bottom: 100px;
}
/* line 3, ../sass/_clients.scss */
.clients__list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-gap: 40px;
}
/* line 7, ../sass/_clients.scss */
.clients__list a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
/* line 12, ../sass/_clients.scss */
.clients__list a img {
  max-width: 80%;
  max-height: 60px;
  filter: grayscale(1);
  opacity: 0.6;
  transition: 0.3s;
}
/* line 20, ../sass/_clients.scss */
.clients__list a:hover img {
  filter: grayscale(0);
  opacity: 1;
}

@media screen and (max-width: 900px) {
  /* line 29, ../sass/_clients.scss */
  .clients {
    padding-bottom: 60px;
  }
  /* line 31, ../sass/_clients.scss */
  .clients__list {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
@media screen and (max-width: 700px) {
  /* line 38, ../sass/_clients.scss */
  .clients__list {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media screen and (max-width: 500px) {
  /* line 45, ../sass/_clients.scss */
  .clients__list {
    grid-template-columns: 1fr 1fr;
  }
}
/* line 1, ../sass/_influencer.scss */
.influencer {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 40px;
  margin-top: 80px;
  padding-bottom: 100px;
}
/* line 7, ../sass/_influencer.scss */
.influencer__left {
  text-align: center;
}
/* line 10, ../sass/_influencer.scss */
.influencer__video {
  display: inline-block;
  position: relative;
  width: 300px;
  height: 580px;
  background: #f2f2f2;
  border-radius: 25px;
  overflow: hidden;
}
/* line 18, ../sass/_influencer.scss */
.influencer__video iframe {
  position: absolute;
  left: -10px;
  top: -80px;
  width: 320px;
  height: 720px;
}
/* line 26, ../sass/_influencer.scss */
.influencer__right {
  display: flex;
  align-items: center;
  justify-content: center;
}
/* line 31, ../sass/_influencer.scss */
.influencer__item {
  display: inline-block;
  vertical-align: top;
  margin: 30px 0;
}
/* line 36, ../sass/_influencer.scss */
.influencer__item div:last-child {
  margin-top: 20px;
}

@media screen and (max-width: 900px) {
  /* line 43, ../sass/_influencer.scss */
  .influencer {
    grid-template-columns: 1fr;
    padding-bottom: 60px;
  }
  /* line 46, ../sass/_influencer.scss */
  .influencer__right {
    text-align: center;
  }
}
@media screen and (max-width: 500px) {
  /* line 53, ../sass/_influencer.scss */
  .influencer__video {
    width: 280px;
    height: 580px;
  }
  /* line 56, ../sass/_influencer.scss */
  .influencer__video iframe {
    position: absolute;
    left: -10px;
    top: -70px;
    width: 300px;
    height: 720px;
  }
}
/* line 1, ../sass/_team.scss */
.team {
  padding-bottom: 80px;
  color: #101011;
}
/* line 4, ../sass/_team.scss */
.team .grid {
  grid-template-columns: 1fr 1fr;
  grid-gap: 44px;
  row-gap: 70px;
}
/* line 10, ../sass/_team.scss */
.team__item {
  position: relative;
  text-align: center;
  border-radius: 30px;
  overflow: hidden;
}
/* line 15, ../sass/_team.scss */
.team__item img {
  width: 100%;
  height: 500px;
  object-fit: cover;
}
/* line 21, ../sass/_team.scss */
.team__person {
  position: absolute;
  left: 0;
  right: 0;
  width: auto;
  bottom: 0;
  padding: 70px 50px 50px;
  background: black;
  background: linear-gradient(0deg, black 0%, transparent 100%);
  color: white;
}
/* line 36, ../sass/_team.scss */
.team__person div:nth-child(1) {
  margin: 20px 0 10px;
  font-weight: 600;
}
/* line 40, ../sass/_team.scss */
.team__person div:nth-child(2) {
  font-size: 16px;
  font-weight: 300;
  opacity: 0.4;
}

@media screen and (max-width: 900px) {
  /* line 50, ../sass/_team.scss */
  .team .grid {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width: 600px) {
  /* line 57, ../sass/_team.scss */
  .team .grid {
    grid-template-columns: 1fr;
  }
}
/* line 1, ../sass/_why-we.scss */
.why-we {
  padding-bottom: 120px;
}
/* line 3, ../sass/_why-we.scss */
.why-we__list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 60px;
}
/* line 9, ../sass/_why-we.scss */
.why-we__list-item div:nth-child(1) {
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: 600;
}
/* line 14, ../sass/_why-we.scss */
.why-we__list-item div:nth-child(2) {
  font-size: 16px;
}
/* line 19, ../sass/_why-we.scss */
.why-we__list .link {
  margin-top: 80px;
}

@media screen and (max-width: 900px) {
  /* line 25, ../sass/_why-we.scss */
  .why-we {
    padding-bottom: 80px;
  }
}
@media screen and (max-width: 700px) {
  /* line 31, ../sass/_why-we.scss */
  .why-we__list {
    grid-template-columns: 1fr;
  }
}
/* line 1, ../sass/_advantages.scss */
.advantages {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 80px;
  padding: 80px 0;
  text-align: center;
}
/* line 7, ../sass/_advantages.scss */
.advantages__icon {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 70px;
}
/* line 12, ../sass/_advantages.scss */
.advantages__icon img {
  max-width: 80px;
  max-height: 70px;
}
/* line 17, ../sass/_advantages.scss */
.advantages__title {
  margin: 35px 0 25px;
  font-size: 24px;
  font-weight: 700;
  color: #101011;
}
/* line 23, ../sass/_advantages.scss */
.advantages p {
  font-size: 17px;
  line-height: 23px;
}

/* line 2, ../sass/_faq.scss */
.faq__block {
  padding-top: 20px;
  margin-bottom: 80px;
}
/* line 6, ../sass/_faq.scss */
.faq__item {
  margin-top: 40px;
  border-bottom: 1px solid #ddd;
}
/* line 11, ../sass/_faq.scss */
.faq__item--active .faq__answer {
  display: inline-block;
}
/* line 15, ../sass/_faq.scss */
.faq__item--active .faq__arrow span {
  top: 16px;
  border-left: 2px solid #101011;
  border-top: 2px solid #101011;
  border-right: none;
  border-bottom: none;
}
/* line 26, ../sass/_faq.scss */
.faq__question {
  display: grid;
  grid-template-columns: 1fr 28px;
  grid-gap: 30px;
  margin: 0 0 40px;
  color: #101011;
  text-decoration: none;
  cursor: pointer;
}
/* line 35, ../sass/_faq.scss */
.faq__answer {
  display: none;
  margin-bottom: 40px;
  line-height: 23px;
  font-size: 17px;
  color: #101011;
}
/* line 42, ../sass/_faq.scss */
.faq__arrow {
  position: relative;
  width: 28px;
  height: 36px;
}
/* line 46, ../sass/_faq.scss */
.faq__arrow span {
  position: absolute;
  left: 6px;
  width: 16px;
  height: 16px;
  box-sizing: border-box;
  transform: rotate(45deg);
  top: 6px;
  border-right: 2px solid #101011;
  border-bottom: 2px solid #101011;
}

@media screen and (max-width: 900px) {
  /* line 61, ../sass/_faq.scss */
  .faq__block {
    padding-top: 0px;
  }
}
/* line 1, ../sass/_parallax.scss */
.parallax {
  margin: 20px 80px 0;
  position: relative;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 30px;
  overflow: hidden;
  color: white;
  text-align: center;
  padding: 140px 0 60px;
  background-image: url("../assets/influencer.jpg");
}
/* line 15, ../sass/_parallax.scss */
.parallax:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: black;
  background: linear-gradient(0deg, black 0%, transparent 100%);
}
/* line 29, ../sass/_parallax.scss */
.parallax__content {
  position: relative;
  padding: 0 30px;
  z-index: 1;
}
/* line 34, ../sass/_parallax.scss */
.parallax__content .heading--size-1 {
  margin: 15px auto 40px;
}
/* line 40, ../sass/_parallax.scss */
.parallax .counters .container {
  max-width: 1200px;
}
/* line 44, ../sass/_parallax.scss */
.parallax .counters__item img {
  filter: brightness(0) invert(1);
}

@media screen and (max-width: 900px) {
  /* line 51, ../sass/_parallax.scss */
  .parallax {
    margin: 20px 20px 0;
  }
}
@media only screen and (max-device-width: 1366px) {
  /* line 56, ../sass/_parallax.scss */
  .parallax {
    background-attachment: scroll;
  }
}
/* line 3, ../sass/_contacts.scss */
.contacts__blocks-title {
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: 600;
}
/* line 9, ../sass/_contacts.scss */
.contacts__blocks {
  padding-bottom: 100px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 30px;
  text-align: center;
}
/* line 16, ../sass/_contacts.scss */
.contacts__block {
  margin-top: 40px;
  padding: 40px;
  background: #f4f4f4;
  border-radius: 20px;
}
/* line 21, ../sass/_contacts.scss */
.contacts__block .heading--size-1 {
  margin-bottom: 15px;
  opacity: 0.8;
}
/* line 25, ../sass/_contacts.scss */
.contacts__block .heading--size-2 {
  font-weight: 700;
}
/* line 27, ../sass/_contacts.scss */
.contacts__block .heading--size-2 a {
  text-decoration: none;
}
/* line 29, ../sass/_contacts.scss */
.contacts__block .heading--size-2 a.mail {
  color: #ffb400;
}
/* line 32, ../sass/_contacts.scss */
.contacts__block .heading--size-2 a.phone {
  color: #101011;
}
/* line 38, ../sass/_contacts.scss */
.contacts__or {
  padding-bottom: 120px;
  text-align: center;
}
/* line 41, ../sass/_contacts.scss */
.contacts__or .heading {
  margin-bottom: 30px;
}
/* line 46, ../sass/_contacts.scss */
.contacts__messengers a {
  display: inline-block;
  vertical-align: top;
  margin: 20px 40px 0;
  text-decoration: none;
}
/* line 51, ../sass/_contacts.scss */
.contacts__messengers a img {
  display: inline-block;
  vertical-align: top;
  height: 60px;
}
/* line 56, ../sass/_contacts.scss */
.contacts__messengers a span {
  display: inline-block;
  vertical-align: top;
  margin-left: 20px;
  line-height: 60px;
  font-size: 30px;
  color: #101011;
  font-weight: 700;
}

@media screen and (max-width: 700px) {
  /* line 70, ../sass/_contacts.scss */
  .contacts__blocks {
    grid-template-columns: 1fr;
    padding-bottom: 80px;
  }
  /* line 74, ../sass/_contacts.scss */
  .contacts__block {
    margin-top: 0;
  }
  /* line 77, ../sass/_contacts.scss */
  .contacts__or {
    padding-bottom: 60px;
  }
  /* line 80, ../sass/_contacts.scss */
  .contacts .heading--size-1 {
    margin-top: 0;
  }
  /* line 85, ../sass/_contacts.scss */
  .contacts__messengers a span {
    display: block;
    margin-top: 10px;
    margin-left: 0;
  }
}
/* line 1, ../sass/_footer.scss */
.footer {
  padding: 100px 0 30px;
  background: #101011;
}
/* line 4, ../sass/_footer.scss */
.footer .grid {
  grid-template-columns: 30% 1fr;
  grid-gap: 30px;
}
/* line 9, ../sass/_footer.scss */
.footer__logo img {
  margin-top: 4px;
  height: 20px;
}
/* line 14, ../sass/_footer.scss */
.footer__blocks {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 30px;
}
/* line 18, ../sass/_footer.scss */
.footer__blocks div {
  font-size: 14px;
}
/* line 20, ../sass/_footer.scss */
.footer__blocks div a {
  display: block;
  margin-bottom: 20px;
  color: white;
  text-decoration: none;
  transition: 0.2s;
}
/* line 26, ../sass/_footer.scss */
.footer__blocks div a:hover {
  opacity: 0.7;
}
/* line 29, ../sass/_footer.scss */
.footer__blocks div a.current {
  color: #ffb400;
}
/* line 36, ../sass/_footer.scss */
.footer__blocks div:last-child a:last-child:hover {
  color: #008cff;
  text-decoration: underline;
}
/* line 45, ../sass/_footer.scss */
.footer__rights {
  margin-top: 20px;
  padding: 50px 0 40px;
  font-size: 14px;
  color: white;
  opacity: 0.5;
}
/* line 51, ../sass/_footer.scss */
.footer__rights a {
  margin-left: 10px;
  color: white;
}
/* line 56, ../sass/_footer.scss */
.footer__developer {
  position: absolute;
  right: 30px;
  bottom: 30px;
  opacity: 0.2;
  transition: 0.3s;
}
/* line 62, ../sass/_footer.scss */
.footer__developer img {
  width: 40px;
}
/* line 65, ../sass/_footer.scss */
.footer__developer:hover {
  opacity: 1;
}

@media screen and (max-width: 1100px) {
  /* line 71, ../sass/_footer.scss */
  .footer {
    padding: 80px 0 30px;
  }
  /* line 73, ../sass/_footer.scss */
  .footer .grid {
    grid-template-columns: 30% 1fr;
  }
  /* line 76, ../sass/_footer.scss */
  .footer__blocks {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width: 900px) {
  /* line 82, ../sass/_footer.scss */
  .footer {
    padding: 60px 0 120px;
  }
  /* line 84, ../sass/_footer.scss */
  .footer .grid {
    grid-template-columns: 1fr;
    grid-gap: 10px;
  }
  /* line 88, ../sass/_footer.scss */
  .footer__logo {
    margin-bottom: 50px;
    text-align: center;
  }
}
@media screen and (max-width: 600px) {
  /* line 95, ../sass/_footer.scss */
  .footer {
    padding-bottom: 150px;
    text-align: center;
  }
  /* line 98, ../sass/_footer.scss */
  .footer__blocks {
    grid-template-columns: 1fr;
    text-align: center;
  }
  /* line 102, ../sass/_footer.scss */
  .footer__rights {
    margin-top: 0;
    margin-bottom: 20px;
    padding: 50px 0 0;
    text-align: center;
  }
  /* line 108, ../sass/_footer.scss */
  .footer__languages {
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 30px 0 35px;
    right: auto;
    bottom: auto;
  }
  /* line 116, ../sass/_footer.scss */
  .footer__developer {
    position: relative;
    right: auto;
    bottom: auto;
  }
}
